<?xml version="1.0"?>
<routes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Webapi:etc/webapi.xsd">
    <route url="/V1/carts/mine/save-shipping-fields" method="POST">
        <service class="PortalPeople\ShippingFields\Api\ShippingFieldsInterface" method="saveShippingFields"/>
        <resources>
            <resource ref="anonymous"/>
        </resources>
    </route>
</routes>
